@charset "utf-8";
html{
min-width: 1080px;
width: 100%;
background: url(../img/mainBG.png) repeat,
linear-gradient(to bottom right, #c40018,#011d56); 
background-attachment:fixed,scroll,fixed;
font-size: 62.5%;
color:#fff;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/*link*/
a {
color:#fff;
}
a:active,
a:hover {
}
/**/
body{
font-size: 1.6rem; /* 16px */
font-weight:bold;
line-height:2rem;
}

/*-------------------------------
header
--------------------------------*/
header {
width:100%;
background-color: #000;
height: 40px;
line-height: 0;
border-bottom: solid 1px;
font-size:1.2rem;
}
header .conbox{
width:960px;
}
/* intirogo */
#intirogo {
float: left;
padding-left:10px;
}
/* languagebutton */
#languagebutton {
overflow: hidden;	
}
#languagebutton a {
text-decoration: none;
}
#languagebutton ul {
margin-top: 8px;
list-style: none;
}
#languagebutton ul li {
float: left;
list-style: none;
font-weight: bold;
text-decoration: none;
margin-left: 10px; 
}
.g-btn,
.g-btn2 {
display: inline-block;
padding: 12px 20px;
border-radius: 2px;
background: rgba(162,162,162,0.5);  
}
.g-btn:hover,
.g-btn2{
transition: all 0.2s;	
color: #333;
background: #00aabe;
}
/* nintenicon */
#nintenicon {
float: right;
margin-right:60px;
}
#nintenicon ul {
margin-top: -32px;
}
#nintenicon ul li {
display: inline;
padding-right: 3px;
}
/*-------------------------------
ヘッダー・フッターライン色　管理
--------------------------------*/
.footer_line,
.header_line {
border-color: #7c7c7c;
}

/*-------------------------------
main_ALL
--------------------------------*/
#wrap_out{
margin:0 auto ;
position:relative;
}
.conbox{
clear:both;
margin:0 auto;
}	
#main{
width:960px;
margin:0 auto;
}
#main h1{
text-indent:-99999px;
}
#main ul {
width:960px;
margin:10px auto ;
}
#main ul li{
margin:0 0 20px;
height:240px;
box-shadow: 1px 1px 2px #333;

}
#main ul li a:hover{
opacity:0.6;
}
.topConbox{
width:960px;
}

.topBox{
width:470px;
height:255px;
box-shadow: 1px 1px 2px #333;
}
.topBox h2{
text-indent:-99999px;
height:0;
}
.topBox:first-child{
margin:0 20px 60px 0;

}

#twitterbox{
background:url(../img/twitterBoxBG.png) left top no-repeat;
margin:0 auto 40px;
}
#twitterbox .twitterArea{
margin:40px 0 0 12px;
}

/*-------------------------------
footer
--------------------------------*/
#globalfooterwrap {
min-width: 1280px;
background: #000;
color: #fff;
text-align: center;
clear: both;
padding:30px 0 160px;
font-size:1.2rem;
}

#globalfooterwrap ul {
list-style: none;
margin-top:10px;	
}

.t-link {
height: 30px;
border-bottom: solid 1px ;
}

.share {
height: 45px;
border-top: solid 1px ;
border-bottom: solid 1px ;
}

.share ul li,
.t-link ul li {
display: inline;
}

.share ul li {
padding:5px;
}

.t-link ul li {
padding: 0 35px;
border-left: solid 1px #7c7c7c;
}
.t-link ul li:first-child {
border-left: none;
}
.copylight {
background: #000;
}

.copylight p {
width: 100%;
margin: 0 auto;
text-align: center;
padding: 10px 0;
}

/*-------------------------------
backtop
--------------------------------*/
#backtop{
width:100%;
height:120px;
position:fixed;
text-align:center;
bottom:0;
background:#fff;
z-index:1000;
}
#backtop .conbox{
width:100%;
height:120px;
box-shadow: 1px 1px 2px #333;
background:#001e57
}
#backtop a{
text-indent:-99999px;
display:block;
width:100%;
height:120px;
line-height:120px;
text-decoration:none;
font-weight:bold;
background:url(../../common/img/backtop.png) center center no-repeat;
background-size:240px;
}
#backtop .conbox:hover{
background:#6cc2d9;
}
